Activecollab Jobs

2 were found based on your criteria {{ paging.total|number:0 }} were found based on your criteria

show all
  • Hourly ({{ jobTypeController.getFacetCount("0")|number:0}})
  • Fixed Price ({{ jobTypeController.getFacetCount("1")|number:0}})
Hourly - Intermediate ($$) - Est. Time: Less than 1 week, Less than 10 hrs/week - Posted
Troubleshoot and resolve issues upgrading PHP 5.5 to PHP 5.6 on WAMP 2.5 server. What taken place so far: PHP 5.6 downloaded and copied over to new folder. .ini files copied over from old php directory and modified to point to new path. php.ini updated to point to new php directory. APACHE 2.4.9 does not start now (there are no conflicting services on port 80, and apache was able to run previously). In addition, apache_log does not see to be updating any longer. I need to upgrade to 5.6. in order to upgrade the active collab server that runs on wamp. I may require further assistance getting the upgrade working with apache, as well, after the vendor upgrades their software.
Skills: ActiveCollab PHP WAMP